[ExportISO]	=
EXPORTENTRYLEN                          	=	245
PRODUCT_NAME  					=	 EPM ExportISO
CREATE_BOOTABLE_WIN_TITLE  			=	 創建啟動盤
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  		=	 需要以管理員許可權來創建啟動盤。
CREATE_BOOTABLE_RUNNING_TXT  			=	 正在創建啟動盤.
CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  		=	 應用程式繁忙，請稍後重試。
	=
BUTTON_PROCEED_TXT  				=	 執行
BUTTON_HELP_TXT         			=	 幫助
BUTTON_BROWSE_TXT   				=	 流覽
BUTTON_FINISH_TXT      				=	 完成
BUTTON_CANCEL_TXT   				=	 取消
BUTTON_OK_TXT   				=	 確定
		
MAINWND_BURN_THIRD_PARTY_SOFT_TXT   		=	 如果創建啟動盤失敗，請導出ISO檔並使用第三方的刻錄軟體來刻錄啟動盤
MAINWND_CREATE_BOOTABLE_DISK_TXT     		=	 創建啟動盤
MAINWIND_RADIO_EXPORT_ISO_TXT           	=	 導出ISO: 
MAINWND_LEARN_TOBACKUP_TXT              	=	 瞭解更多關於EaseUS Todo Backup
MAINWND_SPECIFIED_PATH_NOT_FIND      		=	 沒有找到指定路徑。
MAINWND_ISO_EXPORT_FAILURED_TXT       		=	 導出ISO檔失敗。
MAINWND_PATH_TOO_LONG_TXT               	=	 檔案名或檔路徑太長。
MAINWND_OVERWRITE_FILE_HINT_TXT        		=	 檔已存在。是否要替換？
		
SELECTLOCATION_PAGE_TITLE_TXT           	=	 需要Microsoft WinPE組件。
SELECTLOCATION_PAGE_DOWNLOAD_TXT   		=	 從Microsoft下載
SELECTLOCATION_PAGE_LOCATION_TXT      		=	 WinPE組件位置:
		
PROGRESS_PAGE_PROGRESS_TXT          		=	 進度: 
PROGRESS_PAGE_SUCCESS_TXT            		=	 創建ISO檔成功。
PROGRESS_PAGE_FAILURE_TXT              		=	 創建ISO檔失敗。
PROGRESS_PAGE_FILE_LOCATION_TXT  		=	 查找ISO檔: 
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    	=	 創建啟動盤失敗，請導出ISO檔並使用第三方的刻錄軟體（如BurnAware）來刻錄啟動盤。
PROGRESS_PAGE_ERASE_DATA_SURE_TXT     		=	 磁片將會被擦除，是否繼續？
PROGRESS_PAGE_INSERT_BLANK_CD_TXT     		=	 插入可寫空盤。點擊“是”以繼續。
PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  		=	 選擇要格式化的設備。是否繼續？
PROGRESS_PAGE_DESCRIP_PE_VER            	=	 正在創建WinPE ISO...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  	=	 正在下載WinPE組件...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE 	=	 下載WinPE組件失敗，請檢查網路連接然後重試。
PROGRESS_PAGE_DESCRIP_MAKE_WINPE        	=	 正在創建WinPE ISO...
PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  	=	 創建WinPE ISO失敗。
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       		=	 創建WinPE ISO失敗.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     		=	 創建WinPE ISO成功。
PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       		=	 導出WinPE ISO(Err
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   		=	 創建啟動盤成功。
PROGRESS_PAGE_USER_CANCEL_TXT           		=	 操作取消，請稍等...
PROGRESS_PAGE_EXPORT_ISO_TO_USB        			=	 創建應急盤。
PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   			=	 創建應急盤
PROGRESS_PAGE_EXPORT_ISO_TO_HD          		=	 正在導出WinPE ISO...
		
[EPMUIOper]	=
CREATE_OP_NAME			=	創建分區
DELETE_OP_NAME			=	刪除分區
DELETEALL_OP_NAME		=	刪除所有分區
FORMAT_OP_NAME			=	格式化分區
MOVE_OP_NAME			=	調整/移動分區
RESIZE_OP_NAME			=	調整分區大小
LABEL_OP_NAME			=	正在設置卷標
LETTER_OP_NAME			=	正在改變盤符
ACTVIE_OP_NAME			=	正在設置為活動分區
HIDE_OP_NAME			=	正在隱藏分區
UNHIDE_OP_NAME			=	正在顯示分區
COPY_OP_NAME			=	克隆分區
COPYVOLUME_OP_NAME		=	克隆卷
DISKCOPY_OP_NAME		=	克隆磁片
COPYDISK_INITIAL_OP_NAME  	=	初始化磁片克隆
COPYDISK_FINAL_OP_NAME  	=	磁片克隆完成
CONVERT_OP_NAME  	=	轉換分區
ERASE_DISK_OP_NAME 	=	正在擦除磁片
ERASE_PART_OP_NAME 	=	正在擦除分區
REBUILD_MBR_OP_NAME 	=	重建MBR
CONV_LDM_OP_NAME    	=	轉換為基本盤
INIT_TO_MBR_OP_NAME 	=	初始化為MBR磁片
INIT_TO_GPT_OP_NAME 	=	初始化為GPT磁片
PART_RECOVERY_OP_NAME 	=	分區恢復
CONV_PRILOG_OP_NAME 	=	轉換主分區為邏輯分區
CONV_LOGPRI_OP_NAME 	=	轉換邏輯分區為主分區
PREPARE_OP_NAME			=	準備操作
ERASE_OP_NAME			=	擦除數據
LOCK_VOLUME_NAME		=	正在鎖卷
UNLOCK_VOLUME_NAME		=	打開卷
UPDATE_SYSTEMINFO_NAME		=	正在升級系統資訊
SUB_FORMAT_OP_NAME		=	正在格式化分區
INIT_RESIZE_MOVE_OP_NAME			=	正在檢查分區
MOVE_DATA_OP_NAME					=	正在移動數據
UPDATE_FILESYSTEM_INFO_OP_NAME		=	正在寫元數據
CHECK_FILESYSTEM_OP_NAME			=	正在檢查分區
SUB_RESIZE_OP_NAME					=	正在調整分區大小
COPY_PREPARE_SRC_OP_NAME			=	正在檢查源分區
COPY_PREPARE_TGT_OP_NAME			=	正在檢查目標分區
SUB_COPY_OP_NAME					=	克隆源分區
SUB_COMMIT_COPY_OP_NAME				=	克隆目標分區
SUB_CNVFAT_OP_NAME					=	轉換分區
REBUILD_MBR_OP_CHILD_NAME       	=	重建MBR
SUB_RECOVERY_PART_OP_NAME	    	=	重建分區表
CALC_SECTORS_2_MOVE_NAME	    	=	正在計算扇區數
UPDATA_FILE_RECORED_NAME        	=	正在升級檔記錄
UPDATA_FAT_NAME		            	=	正在升級FAT表
DUMPLICATE_FAT_NAME	            	=	正在克隆分區表
MERGE_PARTITION_NAME				=	合併分區
COPY_FILE_NAME						=	移動檔
RESIZE_LDM_VOLUME_NAME				=	調整卷大小
REPAIR_RAID5_NAME	            	=	修復RAID5
CONVERT_2_LDM_NAME	            	=	轉換為動態盤
CONVERT_MBR_2_GPT		=	轉換MBR為GPT
CONVERT_GPT_2_MBR		=	轉換GPT為MBR
PARTITION_ALIGN			=	SSD 4K對齊
		
CREATE_VOLUME = 創建卷
REFRESH_VOLUME_AND_DISK = 加載動態盤信息
FORMAT_VOLUME = 格式化卷
SET_DRIVER_LETTER = 設置盤符
